cancel
Showing results for 
Search instead for 
Did you mean: 

can't get soap to install / driving me nuts

SOLVED

can't get soap to install / driving me nuts

trying to install soap and really struggling , could really do with some help people

 

im running php version 5.4.38 on a linux dedicated server

 

i dont not want to upgrade and do rebuild of easyapache as it will not let me keep on the same version of php

 

which in turn will break my website if i do a rebuild as i been here before

 

all the standard instructions online have not helped at all , installed soap and done search for soap.so file and nothing returned

 

its like the file is not there

 

any help would be much apreciated

 

my magento version is 1.9.2

 

 

3 REPLIES

Re: can't get soap to install / driving me nuts

what is your Linux Distributor?

 

I'm on CentOS 6.5.

 

#yum install soap

Melbourne | Australia - priyan.d@webdesignace.com.au
My Magento 1x Shop

Re: can't get soap to install / driving me nuts

 the server has CENTOS 6.6 x86_64 kvm – server

 

yum install php-soap command

 

states

 

Package php-soap-5.3.3-46.el6_6.x86_64 already installed and latest version

Re: can't get soap to install / driving me nuts

DId you check you phpinfo() output to see if SOAP in there?